div.blog-systemx {margin-bottom:20px}
div.blog-systemx .esbBlogDateDiv {font-size:8pt;margin-bottom:15px}
div.blog-systemx .esbBlogCommentLink {text-align:right;margin:8px 0px 8px 0px}
div.blog-systemx .esbBlogTitle {;margin-bottom:6px;}
div.blog-systemx .esbBlogTitle a {text-decoration:none;font-weight:bold;font-size:22pt;font-family:Ubuntu, sans-serif;}
div.blog-systemx .esbBlogFoot {font-size:8pt;padding:8px 0px 8px 0px;margin-bottom:20px;}
div.blog-systemx .esbBlogFoot a {font-size:8pt;}
div.blog-systemx .esbLinks ul {margin:0px;padding:0px;margin-bottom:10px;margin-top:5px}
div.blog-systemx .esbLinks ul li {margin:0px;padding:0px;list-style-type:none;padding:0px;margin:0px}
div.blog-systemx .esbLinks ul li a {font-size:9pt;text-decoration:none;_width:100%;display:block;padding:3px 0px 3px 0px;}
div.blog-systemx .esbSecTitle {color:#336699;font-size:12pt;font-weight:bold;}
div.blog-systemx .esbComment {background-color:#c6d9ec;color:#000000;}
div.blog-systemx .esbCommentText {margin:5px 0px 5px 0px;font-size:10pt;padding:3px;padding:10px;}
div.blog-systemx .esbCommentInfo {padding:5px;padding:10px;}
div.blog-systemx .esbCommentHeader {color:#000000;font-weight:bold;font-size:12pt;padding:4px 0px 4px 0px}
div.blog-systemx .esbCommentHeader a {text-decoration:none;}
div.blog-systemx .esbBlogFeedLink {margin-top:20px;}
div.blog-systemx .esbDateBox {background-color:#999999;float:right;padding:0px;border:5px solid #777777}
div.blog-systemx .esbDateBoxM {color:#ffffff;font-size:11pt;padding:6px 10px 6px 10px;background-color:#777777;text-transform: uppercase;}
div.blog-systemx .esbDateBoxD {color:#ffffff;font-size:10pt;font-weight:bold;background-color:#999999;padding:5px;text-align:center;}
div.blog-systemx .esbDateBoxY {color:#ffffff;font-size:8pt;font-weight:bold;background-color:#999999;padding:5px;display:none;}
div.esbBlogMain  .esbBlogCommentLink {display:none}
div.blog-systemx  .esbBlogPostCommentBox {background-color:#efefef;color:#000000;padding:20px;}
div.blog-systemx  .esbBlogPostCommentBox input {width:100%;box-sizing:border-box}
div.blog-systemx  .esbBlogPostCommentBox textarea {width:100%;box-sizing:border-box}






